Hermos API

Resume Checkout

POST/checkout_instances/{id}/resume

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X POST "https://example.com/checkout_instances/string/resume"
{  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "id": "string",    "status": "open",    "pending": true,    "warnings": [      {        "step_key": "3bbcd332-c5a4-47ab-9f48-175e4a2a16bc",        "bundle_product": "59b32e26-60dc-43bb-a3b2-7dea0a0932c1",        "component_product": "693207fd-733d-4931-b8bd-084286f74193",        "message": "string"      }    ],    "preparation_error": "payment_setup_failed",    "client_secret": "string",    "stripe_account": "string"  }}